<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>salao002@openfire/Spark</from>
   <body>Boa tarde Zé, tudo bem?</body>
   <date>2023-06-19 15:02:46.944 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao002@openfire/Spark</from>
   <body>estou com 2 notas aqui do dia 17/05, e os boletos estão vencidos, é da Injemax, o Guaracy falou para pedir um boleto com prorrogação de pagamento</body>
   <date>2023-06-19 15:05:44.354 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao002@openfire/Spark</from>
   <body>você consegue ver isso para mim?</body>
   <date>2023-06-19 15:05:58.27 BRT</date>
  </message>
  <message>
   <to>salao002@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok vou liga pra eles</body>
   <date>2023-06-19 15:35:07.922 BRT</date>
  </message>
  <message>
   <to>salao002@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>qual o prazo</body>
   <date>2023-06-19 15:35:17.132 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao002@openfire/Spark</from>
   <body>o boleto não estava nem registrado, pode ser o prazo deles colocarem em banco, dia 21 ou 22</body>
   <date>2023-06-19 15:39:16.299 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao002@openfire/Spark</from>
   <body>Bom dia Zé, tudo bem?</body>
   <date>2023-06-20 10:19:38.765 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao002@openfire/Spark</from>
   <body>queria ver se conseguiu o boleto com a Injemax</body>
   <date>2023-06-20 10:19:57.195 BRT</date>
  </message>
  <message>
   <to>salao002@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia consegui sim ele vai me envia outro ok</body>
   <date>2023-06-20 10:32:47.499 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao002@openfire/Spark</from>
   <body>Ok, muito obrigado</body>
   <date>2023-06-20 10:33:00.696 BRT</date>
  </message>
  <message>
   <to>salao002@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nada</body>
   <date>2023-06-20 10:36:32.130 BRT</date>
  </message>
 </messages>
</transcript>